
header{padding: .15rem .3rem;}
button{border: none;}

.banner img{width: 100%;vertical-align: middle;}
.zlwlx-a h2{font-size:24px;text-align:center;font-weight:700;margin:20px 0 5px;color:#3c3c3c}
.zlwlx-a .p1{text-align:center;font-size:18px;color:#2e63d7;padding-top:0;margin-bottom:0}
.zlwlx-a .zlwlx-a2{margin:10px 0}
.zlwlx-a .zlwlx-a2 video{width: 100%;}
.zlwlx-a p{font-size:16px;line-height:40px;color:#3c3c3c;margin:0;}
.zlwlx-a .zlwlx-a1{margin:10px 0}
.zlwlx-a .zlwlx-a1 .a{width:100%;display:block;border-radius:10px;overflow:hidden;position:relative;margin:10px 0}
.zlwlx-a .zlwlx-a1 .a img{width:100%;}
.zlwlx-a .zlwlx-a1 .a .a2{position:absolute;top:0;left:0;text-align:center;width:100%;padding:40px 0 20px}
.zlwlx-a .zlwlx-a1 .a .a2 p{color:#fff}
.zlwlx-a .zlwlx-a1 .a .a2 .p1{font-size:26px;padding:15px 0 5px;font-weight:700}
.zlwlx-a .zlwlx-a1 .a .a2 .p2{font-size:18px;padding:0}
.zlwlx-a .zlwlx-a1 .a .a2 .p3{font-size:16px;background-image:linear-gradient(90deg,#0598ff,#5878ff);background-blend-mode:normal,normal;border-radius:30px;color:#fff;width:60%;padding:0;margin:18px auto 0}
.zlwlx-a .zlwlx-a1 .a .a2 a:hover .p3{border-radius:0;transition:all .1s linear 0s}
.zlwlx-a .dingzhi .first{background-color:#f3ebd1;padding:39px 15px;border-radius:8px;height:150px;margin-top:30px}
.zlwlx-a .dingzhi .first p{font-size:18px;color:#886b53;text-align:center;font-weight:700}
.zlwlx-a .dingzhi .first .three{font-size:24px}
.zlwlx-a .dingzhi .second{background-color:#2e63d7;padding:30px;height:150px;border-radius:8px;position:relative;z-index:-11;display:flex;align-items:center;justify-content:center;margin-top:30px}
.zlwlx-a .dingzhi .second p{font-family:Arial-Black;font-size:150px;font-weight:700;color:#5f7eff;opacity:.4;text-align:center;position:absolute;z-index:-1}
.zlwlx-a .dingzhi .second span{font-size:18px;color:#fff;text-align:center}
.zlwlx-a .dingzhi1{padding:0 5px}
.zlwlx-c h2{font-size:24px;text-align:center;font-weight:700;margin:20px 0 5px;color:#3a3a3a}
.zlwlx-c p{text-align:center;font-size:18px;color:#2e63d7;padding-top:0;margin-bottom:0}
.zlwlx-c .c1 a img{transition:all .5s ease 0s;width: 100%;vertical-align: middle;}
.zlwlx-c .c1 a{display:block;margin:10px 0}
.zlwlx-c .c1 a p{font-size:16px;text-align:center;color:#fff;background-color:#2e63d7;padding:10px;margin:0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.zlwlx-c .c2{margin-bottom:20px}
.zlwlx-c .c2 img{margin:0 auto;display:block;width: 100%;vertical-align: middle;}
.zlwlx-c .c2 h5{background:#2e63d7;text-align:center;color:#fff;font-size:16px;margin-top:0;margin-bottom:15px;padding:10px 0}
.pro-fifth{padding: 0;}
.pro-fifth .owl-carousel1 .owl-controls{display: none;}
.pro-fifth .owl-carousel1{margin-top: 0;}
.pro-fifth .owl-carousel1 a{padding-top: 0;}
.pro-fourth{background: none;padding-top:0;}
.pro-fourth .anli-top h3{margin-top: 30px;}
.pro-fourth .anli-bottom .nav-pills .nav-item.active .nav-link{border:1px solid;color: #ca182a;background: #fff;}
.nav > li{margin-left: 0 !important;}
.pro-fourth .anli-bottom .tab-content .tab-pane{display: none;}
.pro-fourth .anli-bottom .tab-content .tab-pane.active{display: block;}
.pro-fourth .anli-bottom .tab-pane a .anli-text h5{margin: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.pro-fourth .anli-bottom .tab-pane a .anli-text{margin:0;}
.pro-fourth .anli-bottom .nav-pills{flex-wrap: wrap;padding: 0;display: flex;justify-content: space-evenly;}
.pro-fourth .anli-bottom .nav-pills .nav-item{display: flex;width:32%;}
.liuyan{padding: 0 10px;}
.liuyan .top{background:url(../../img/product/img2.jpg) no-repeat center center;background-size:100% 100%;padding:.57rem .45rem;border-radius:.2rem .2rem .5rem 0}
.liuyan .top h2{font-size:.55rem;font-weight:700;color:#fff;margin:0}
.liuyan .top p{font-size:.3rem;color:#fff;margin:0;margin-top:.15rem}
.liuyan .form{padding-right:.3rem;margin-top:-.03rem}
.liuyan .form .mu-demo-form{padding-top:.3rem;padding-bottom:.5rem;background:url(../../img/product/bg5.jpg) no-repeat center top;background-size:100% 100%;box-shadow:0 3px 15px 0 rgba(27,27,70,.5);border-radius:0 0 .5rem 0}
.liuyan .form .mu-demo-form .mu-form-item{width:100%;padding-left:.35rem;padding-right:.35rem;padding-bottom:0;margin-bottom:.1rem;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;margin-top:.3rem}
.liuyan .form .mu-demo-form .mu-form-item .mu-form-item-label{width:.43rem;padding:0;height:.7rem;margin-right:.2rem}
.liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content{width:100%;background-color:#f2f2f2;border-radius:.1rem 0 .1rem .1rem;padding:.25rem .35rem}
.liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input-content{font-size:.3rem;color:#b0afaf;line-height:.52rem}
.liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input svg{display:none!important}
.liuyan .form .mu-demo-form .mu-form-item .mu-form-item-help{padding-left:.35rem;margin-top:.2rem}
.liuyan .form .mu-demo-form .mu-form-item .mu-input-focus-line,.liuyan .form .mu-demo-form .mu-form-item .mu-input-line{display:none}
.liuyan .form .mu-demo-form .name .mu-form-item-label{background:url(../../img/product/icon2.png) no-repeat center center/contain}
.liuyan .form .mu-demo-form .tel .mu-form-item-label{background:url(../../img/product/icon3.png) no-repeat center center/contain}
.liuyan .form .mu-demo-form .message .mu-form-item-label{margin-right:.3rem;width:.33rem;background:url(../../img/product/icon4.png) no-repeat center center/contain}
.liuyan .form .form-bottom{padding-left:.4rem;margin-right:-.35rem;margin-top:.3rem}
.liuyan .form .form-bottom p{float:left;font-size:.22rem;color:#777;margin-top:.43rem}
.liuyan .form .form-bottom .button{width:3.56rem;float:right;background:url(../../img/product/img.png) no-repeat center center/contain;font-size:.3rem;color:#fff;text-align:end;padding:.34rem .5rem .2rem}

@media (max-width:576px) {
	.pro-fourth .anli-bottom .nav-pills .nav-item{width:48%;}
	.zlwlx-a .zlwlx-a1 .a .a2{padding-top:110px;}
	.zlwlx-a .zlwlx-a1 .a .a2 .p3{width:45%;}
}